/*
Theme Name: Send A little Smile Child
Theme URI: https://mrd.co.nz
Description: A child theme of Bridge Theme
Author: MRDweb + digital 
Author URI: https://mrd.co.nz
Version: 1.0.0
Template: sendalittlesmile
*/
@import url("../sendalittlesmile/style.css");

.qode_carousels .slides>li, .qode_carousels .slides>li .first_image_holder  {
	height:inherit;
	text-align:center;
}
.qode_carousels .slides img {
	height:auto;
	width:auto;
	max-width: 200px;
	max-height: 100%;
	margin: 0 auto;
}
.qode_carousels ul.slides, .carousel_item_holder {
	height:120px;
}
.carousel_item_holder {
	margin: 0 auto;
    display: table;
    vertical-align: middle;
}

.qode-accordion-holder .qode-title-holder{
	border: 0px solid black;
    color: #fff;
    background-color: #2382C2;
}

.qode-accordion-holder .qode-title-holder.ui-state-active, 
.qode-accordion-holder .qode-title-holder.ui-state-hover{
    color: #fff;
    background-color: #398EC8;
}

.qode-accordion-content{
	background-color: #4F9BCE;
}

.q_logo img {
    -webkit-transition: none;
    transition: none;
}

h1{
	padding-bottom:35px
}

.scroll_header_top_area{
	display: none!important;
}

h2,h3,h4,h5,h6,p{
	padding-bottom: 25px
}

#gform_fields_1{
	font-size: 18px!important;
    font-weight: 400;
}

.gform_wrapper .gfield_required {
	color: #fff!important;
}

#gform_2 .gfield{
	margin-bottom: 0px;
}

/*first form*/
#gform_submit_button_1,
.gform_page_footer input.button {
	border-color: #fff!important;
	color: #fff!important;
}

#gform_submit_button_1:hover,
.gform_page_footer input.button:hover{
	background-color:#8F73FF !important;
	border-color: #8F73FF !important;
	color: #fff!important;
}

/*second form*/
#gform_submit_button_2{
	border-color: #fff;
	color: #fff;
}

#gform_submit_button_2:hover{
	background-color:#EFA3DB !important;
	border-color: #EFA3DB;
	color: #fff;
}


#gform_wrapper_2{
	margin: 0px 200px 0 200px;
}

@media only screen and (max-width: 1100px) {
	#gform_wrapper_2{
		margin: 0px 100px 0 100px;
	}
}

@media only screen and (max-width: 800px) {
	#gform_wrapper_2{
		margin: 0px;
	}
}

#input_2_3{
	padding-left: 15px;
	font-size: 13px
}

.gform_wrapper .gform_page_footer{
	border: none!important;
}

.gform_wrapper .gf_step:not(.gf_step_active){
	opacity: 0.6!important;
}


#gf_page_steps_1{
	border-bottom: 1px solid white;
	margin: 0 0 20px;
}

.gform_wrapper,
.gf_step,
.gf_step_number{
	font-family: 'Open Sans', sans-serif!important;
}

.gform_wrapper h3.gform_title{
	padding:0; 
}

.gform_title{
	text-transform: none;
    font-weight: 400;
    font-family: 'Pacifico', sans-serif;
    font-size: 30px!important;
    line-height: 35px;
}

#gform_wrapper_2 .ginput_container{
	margin-top:15px; 
}

#back_to_top .fa-stack{
	border: 2px solid #fff;
}

#back_to_top:hover .fa-stack{
	background: rgba(255, 255, 255, 0.5);
}

#back_to_top .qode_icon_font_awesome{
	color: #fff;
}

.footer_bottom a{
	color: #846BA8!important;;
}

.footer_bottom a:hover {
	color: #604588!important;
}

.first_image_holder{
    vertical-align: middle;
    display: table-cell!important;
}

.item{
    margin: 0 20px 0 0!important;
}

@media only screen and (max-width: 1000px) {
	.cutmargins{
		margin: -26px -15px -26px -15px!important;
	}
}

@media only screen and (max-width: 600px) {
	.cutmargins{
		margin-bottom: -56px!important;
	}
}

.textwidget{
	color:#fff;
}